body	{
	font-size: 12pt;
	font-family: Helvetica, Arial;
	margin: 0,0,0,0;
	}

p	{
	font-size: 12pt;
	margin-left: 20px;
	margin-right: 20px;
	}

table	{
	margin-top: -2px;
	margin-left: -30px;
	margin-bottom: -2px;
	margin-right: -1px;
	}

h1	{
	margin: 0,0,0,0;
	font-size: 24pt;
	font-family: Helvetica, Arial;
	text-decoration: bold;
	}

h2	{
	font-size: 18pt;
	font-family: Helvetica, Arial;
	text-decoration: bold, underline;
	}

h3	{
	font-size: 14pt;
	font-family: Helvetica, Arial;
	margin: 0,0,0,0;
	}

h4	{
	margin: 0,0,0,0;
	font-size: 48pt;
	font-family: Pretext;
	text-decoration: bold;
	color: 00FF99;
	}